<template>
  <b-container fluid>
      <b-card class="m-3">
        <b-row slot="header">
            <b-col>
              <h4 class="mt-1">Início</h4>
            </b-col>
        </b-row>        
      </b-card>
    </b-container>
</template>

<script>

export default {
  name: 'home',
};
</script>
